<nav class="white ml-4 list-group d-print-none text-uppercase font-olsen-tf font-small align-self-end">
  <ul class="p-0 m-0">
    {%- for item in site.i18n.menu.items -%}
      <li class="pt-3 list-group-item">
        <a class="{% if page.url == item.href %} active{% endif %}" href="{{ item.href }}">
          {{ item.title }}

          {%- if page.url == item.href -%}
            <span class="sr-only">
              {{ site.i18n.menu.active | default: '(current)' }}
            </span>
          {%- endif -%}
        </a>
      </li>
    {%- endfor -%}
  </ul>
</nav>
